@media (max-width:480px) {
.header-ispoc {
    padding: 0px 0px 30px;
}

.topnav {
    margin-top: -47px;
}

.charitylife-lightbg {

    padding: 0px 7px 40px;
}
.heading-cont h1 {
    margin-top: -45px;
    text-align: left;
    font-size: 30px;
    margin-left: 35px;
}
.heading-cont h1:before {
    top: 34px;
    left: 0;
    width: 25%;
}
.heading-cont p {
    font-size: 15px;
    text-align: justify;
    width: 58%;
    margin-left: 20px;
    margin-top: -50px;
    font-weight: 600;
    padding: 0px;
}
.heading-cont ul {
    margin-top: -270px;
    padding: 0px;
    text-align: right;
    width: 92%;
}
.home-img {
    width: 65%;
    margin: 10px 0px;
}
.img-ispoc figcaption {
    margin: 25px auto;
    padding:0;
}
.img-ispoc {
    margin: 10px auto;
}
.img-ispoc figcaption a:after {
    top: 373px;
    right: 203px;
}
.img-ispoc figcaption a:before {
    top: 335px;
    left: 203px;
}
.about-part h2 {
    font-size: 24px;
    text-align: left;
    margin: 20px 0px 0px;
}
.about-part p {
    font-size: 14px;
    margin:10px 0px 20px;
    font-weight: 500;
}
.about-part a {
    margin: 20px auto;
    padding: 6px 14px;
    font-size: 14px;


}
.footer-main-head h4 {
    font-size: 18px;
}
.footer-main-head h4:before {
    top: 30px;

}
.btn {
    font-size: 14px;

}
.media-point ul li a i {
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height: 40px;

}
.media-point ul li:nth-last-child(2) a i {
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.media-point ul li:nth-last-child(1) a i {
    font-size: 14px;
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.media-point p a {
    font-size: 14px;

}
.heading-cont ul li a i {
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.heading-cont ul li:nth-last-child(1) a i {
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height:40px;
}
.heading-cont ul li:nth-last-child(2) a i {
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height:40px;
}
.icon-part {
    margin: 20px 0px;

}
.sub-footer {
    width: 100%!important;
    margin: 0 auto!important;
    text-align: center!important;
}
.sub-footer figure {
    padding: 0px 5px 12px;
    width: 85%;
    text-align: center;
    margin-left: 0;
}
.sub-footer figure img {
    width: 59%;
    margin: 10px 0px!important;
    padding: 0px;
    text-align: center;
}

.sub-figure {
    margin-top: 0px!important;
    margin-left: 79px!important;
    text-align: center!important;
    width: 48%!important;
}
.rspo {
    margin-top: 10px!important;
    text-align: center!important;
    margin-left: 4px!important;
    width: 82%!important;
}
.rainforest {
    float: right!important;
    text-align: right;
    margin-top: 20px!important;
    display: block;
}

.copyright p {

    font-size: 10px;
}

.sub-menu {
    top: 92px;
    width: 100%;
}
.activer {
    padding:0px!important; 

}
.sub-menu ul {

    margin: 0px auto;
    width: 100%;
}
.sub-menu ul li {
    padding: 3px 0px!important;
    line-height: 22px;
}
.sub-menu ul li a {
    padding: 0px 7px;
    font-size: 14px;
    font-size: 13px;

}
.part {
    width: 100%;

}
.part figure {
    right: 0px;
    transform: rotate(90deg);
    text-align: center;
	    padding: 7px;
}
.charitylife-lightbg-contact-member figure {
    text-align: center;
}
.charitylife-lightbg-contact-member figure img {
    width: 50%;
	text-align:center;

}
.charitylife-lightbg ul li {
    font-size: 14px;
    text-align: justify;
}
.charitylife-lightbg p{
    font-size: 14px;
    text-align: justify;
}
.charitylife-lightbg h4 {
   font-size: 18px;

}
.part h3 {
    font-size: 18px;
}
.charitylife-lightbg h2 {
    font-size: 22px;

}
.govenance {
    margin: 0px;
    padding: 0px 0px;
    /* height: 140px; */
    width: 100%;
    background-position: 85% 32%;
}
.govenance table {
    margin-top: -112px;
    padding: 0px;
    width: 100%;
}
.imgtop{    margin-top: -50px!important;}
.imgtoptwo{    margin-top: 116px!important;}
.imgthree{margin-top: 128px;
    height: 37%;}

.constitution {
    margin-top: 70px;
    padding: 0px;
    width: 100%!important;
}
.media-point p {
    margin-top: -9px;

}
.global_header {
    margin-top: 100px;

}

.tor_heading{
    display:block;
}

.tor_btn{
    float:none;
    margin-top:20px;
}
}

@media (max-width:360px) {
.govenance table {
    margin-top: -49px;
    padding: 0px;
    width: 100%;
    margin-bottom: -189px;
}
.charitylife-lightbg {

    padding: 0px 7px 40px;
}
.imgtop{   margin-top: -222px!important;}
.imgtoptwo{    margin-top: -88px!important;}
.imgthree{margin-top: 128px!important;
    height: 37%!important;}

.constitution {
    margin-top: 70px;
    padding: 0px;
    width: 100%!important;
}

.govenance table tr {
    margin: 0px;
    padding: 0px;
}

.govenance table tr td {
    margin: 0px;
    padding: 0px;

}

.govenance table tr td img {
    margin: 0px;
    padding: 0px;
    height:50%;
}

.topnav {
    margin-top: -47px;
}

.heading-cont h1 {
    margin-top: -45px;
    text-align: left;
    font-size: 30px;
}
.heading-cont h1:before {
    top: 34px;
    left: 0;
    width: 25%;
}
.heading-cont p {
    font-size: 15px;
    text-align: justify;
    width: 58%;
    margin-left: 20px;
    margin-top: -50px;
    font-weight: 600;
    padding: 0px;
}
.heading-cont ul {
    margin-top: -270px;
    padding: 0px;
    text-align: right;
    width: 92%;
}
.home-img {
    width: 65%;
    margin: 10px 0px;
}
.img-ispoc figcaption {
    margin: 25px auto;
    padding:0;
}
.img-ispoc {
    margin: 10px auto;
}
.img-ispoc figcaption a:after {
    top: 291px;
    right: 183px;
}
.img-ispoc figcaption a:before {
    top: 253px;
    left: 189px;
}
.about-part h2 {
    font-size: 24px;
    text-align: left;
    margin: 20px 0px 0px;
}
.about-part p {
    font-size: 14px;
    margin:10px 0px 20px;
    font-weight: 500;
}
.about-part a {
    margin: 20px auto;
    padding: 6px 14px;
    font-size: 14px;

}
.footer-main-head h4 {
    font-size: 18px;
}
.footer-main-head h4:before {
    top: 30px;

}
.btn {
    font-size: 14px;

}
.media-point ul li a i {
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height: 40px;

}
.media-point ul li:nth-last-child(2) a i {
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.media-point ul li:nth-last-child(1) a i {
    font-size: 14px;
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.media-point p a {
    font-size: 14px;

}
.heading-cont ul li a i {
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.heading-cont ul li:nth-last-child(1) a i {
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height:40px;
}
.heading-cont ul li:nth-last-child(2) a i {
    font-size: 16px;
    width: 40px;
    height: 40px;
    line-height:40px;
}
.icon-part {
    margin: 20px 0px;

}
.sub-footer {
    width: 100%!important;
    margin: 0 auto!important;
    text-align: center!important;
}
.sub-footer figure {
    padding: 0px 5px 12px;
    width: 75%;
    text-align: center;
    margin-left: 37px;
}
.sub-footer figure img {
    width: 59%;
    margin: 10px 0px!important;
    padding: 0px;
    text-align: center;
}

.sub-figure {
    margin-top: 0px!important;
    margin-left: 79px!important;
    text-align: center!important;
    width: 48%!important;
}
.rspo {
    margin-top: 8px!important;
    text-align: center!important;
    margin-left: 65px!important;
    width: 50%!important;
}
.rainforest {
    width: 100%!important;
    float: right!important;
    text-align: right;
    margin-top: -11px!important;
}
.copyright p {

    font-size: 10px;
}

.sub-menu {
    top: 90px;
    width: 100%;
	}
.activer {
    padding:0px!important; 

}
.sub-menu ul {
    margin: 0px auto;
    width: 100%;
}
.sub-menu ul li {
    padding: 3px 0px!important;
    line-height: 22px;
}
.sub-menu ul li a {
    padding: 0px 7px;
    font-size: 14px;
    font-size: 13px;

}
.part {
    width: 100%;

}
.part figure {
    right: 0px;
    transform: rotate(90deg);
    text-align: center;
	    padding: 7px;
}
.charitylife-lightbg-contact-member figure {
    text-align: center;
}
.charitylife-lightbg-contact-member figure img {
    width: 50%;
	text-align:center;

}
.charitylife-lightbg ul li {
    font-size: 14px;
    text-align: justify;
}
.charitylife-lightbg p{
    font-size: 14px;
    text-align: justify;
}
.charitylife-lightbg h4 {
   font-size: 18px;

}
.part h3 {
    font-size: 18px;
}
.charitylife-lightbg h2 {
    font-size: 22px;

}
.govenance {
margin:0px;
    padding: 0px 0px;
    /* height: 140px; */
    width: 100%;
    background-position: 85% 32%;
}
.media-point p {
    margin-top: -9px;

}
.global_header {
    margin-top: 28%;

}
}